<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~TV Service Status~~~</title>

<link rel="stylesheet" type="text/css" href="style.css">

</head>

<body>
<center>
<table border="0" width="30%" cellpadding="4" cellspacing="1">
<tr><th bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">~~~TV Service 
	Status~~~</font></th></tr>
<tr>
<td style="text-align: center"><b>!!!Status!!!</b></td>
</tr>

<tr>
<form action=tvstatus method=post>
<td style="text-align: center"><input type=submit value="~~~Check Status~~~"></td>
</form>
</tr>

<tr>
<form action=tvreset method=post><td style="text-align: center">
	<input type=submit value="~~~Reset Service~~~"></td></form>
</tr>

<tr>
<td style="text-align: center"><form action=mainmenu method=post>
	<input type=submit value="~~~Main Menu~~~"></form></td>
</tr>

</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>